<!--
/*
   .. template t21
   .. started: 4.12.2005
   .. v1
*/

/* generic */
body {
  min-width: 780px;
  text-align: center;
  margin: 17px;
  background: url('../img/umraumverlauf.jpg') #fffdd7 repeat-x top left;
  font-family: verdana, sans-serif;
  font-size: 12px;
}
#main {
  width: 780px;
  margin-left:auto;
  margin-right:auto;
  border: 1px solid #9d9ea2;
  background-color: #ffffff;
}
div {
  text-align: left;
}
a {
  color: #B21A39;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
table, tr, td {
  margin: 0px;
	padding: 0px;
  border: 0;
  border-spacing: 0px;
}   
td {
  text-align: left;
}
h1 {
  position: absolute;
  visibility: hidden;
}
h2 {
  font-size: 1.5em;
  color: #b21a39;
}
img {
  border: 0;
}

/* header */
#header {
  position: relative;
  height: 107px;
}
img.logo {
  float: left;
}
div.impressum {
  float: right;
  background: url('../img/Impressumfeld.png') transparent left top no-repeat;
  width: 240px;
  height: 20px;
  padding: 2px 0px 0px;
  vertical-align: bottom;
  text-align: right;
}
a.impressum {
  margin: 0px 7px 0px;
  font-size: 1em;
  color: #000000;
}
a.impress:hover {
  color: #000000;
}
div.mainLinkBar {
  position: absolute;
  top: 94px;
  left: 0px; 
  padding: 0px 0px 0px 110px;
  text-align: left;
}
  /* 1st level buttons */
  
  td.l1_left_act {
    width: 12px;
    height: 25px;
    background: url('../img/link_fl_act_left.png') no-repeat;
  }
  td.l1_right_act {
    width: 12px;
    height: 25px;
    background: url('../img/link_fl_act_right.png') no-repeat;
    padding-right: 10px;
  }
  td.l1_middle_act {
    height: 25px;
    background: url('../img/link_fl_act.png') repeat-x;
    text-align: center;
    padding: 0px 3px;
  } 
  
  td.l1_left {
    width: 12px;
    height: 25px;
    background: url('../img/link_fl_left.png') no-repeat;
  }
  td.l1_right {
    width: 12px;
    height: 25px;
    background: url('../img/link_fl_right.png') no-repeat;
    padding-right: 10px;
  } 
  td.l1_middle {
    height: 25px;
    background: url('../img/link_fl.png') repeat-x;
    text-align: center;
    padding: 0px 3px;
  }
  
  a.l1 {
    color: #9D9EA2;
    text-decoration: none;
  }
  a.l1:hover {
    color: #222222;
    text-decoration: none;
  }
  a.l1_act {
    color: #B21A39;
    text-decoration: none;
  }
  a.l1_act:hover {
    color: #B21A39;
    text-decoration: none;
  }
  
/* body */
#body {
  margin: 0px;
  background: url('../img/bg/bg.jpg') top left white no-repeat;
  min-height: 550px;
}

/* menu */
#menu {
  float: left;
  width: 200px;
}
  /* 2nd level links */
  ul.l2 {
	  list-style-type: none;
	  padding: 0px;
	  margin: 25px 0px 5px 10px;
    width: 95%;
	}
	li.l2 {
	  padding: 0px;
	  margin: 0px 0px 10px 0px;
	  width: 100%;
	}
  div.l2_img {
	  background: url('../img/nav_elemente/nav2rund_l.gif') transparent;
	  float: left;
	  width: 24px;
	  height: 20px;
	}
	div.l2_img_act {
	  background: url('../img/nav_elemente/nav2rund_active_l.gif') transparent;
	  float: left;
	  width: 24px;
	  height: 20px;
	}
	div.l2_link {
	  background: url('../img/nav_elemente/bg_2nd.gif') repeat-y;
	  padding: 3px;
	  margin-left: 24px;
	}
	a.l2 {
    color: #999999;
    text-decoration: none;
  }
  a.l2:hover { 
    color: #000000; 
    text-decoration: none;
  }
  a.l2_act {
    color: #000000;
    text-decoration: none;
  }
	/* 3rd level links */
	ul.l3 {
	  list-style-image: none;
	  list-style-type: disc;
	  padding-left: 22px;
	  width: 89%;
	  margin: 3px 0px;
	}
	li.l3 {
	  color: #9D9EA2;
	  margin-bottom: 3px;
	}
	li.l3_act {
	  color: #b21a39;
	  margin-bottom: 3px;
	}
	a.l3 {
	  color: #9D9EA2;
  	text-decoration: none;
  }
  a.l3:hover {
   color: #555555;
   text-decoration: none;
  }
  a.l3_act {
  	color: #000000;
  	text-decoration: none;
  }
  a.l3_act:hover {
    color: #000000;
    text-decoration: none;
  }
	
/* content */
#content {
  margin-left: 210px;
  padding: 27px 10px 5px 0px;
	font-size: 11px;
	line-height: 1.5em; 
}
#content h2 {
  padding: 0px;
  margin: 0px 0px 5px;
  font-weight: bold;
  font-size: 1.2em;
  color: #B21A39;
}
#content div.inside_img {
  background-color: #f7ecac;
	color: #111111; 
	margin: 3px;
	font-size: 0.8em 
}
#content div.img_bar {
  float: right;
  width: 140px;
  text-align: center;
}
#content div.outside_img {
  background-color: #f7ecac; 
  color: #111111;
  width: 120px;
	margin: 3px 10px; 
	font-size: 0.8em; 
}
#content div.text {
  margin-right: 140px;
	text-align: justify;
	padding: 0px 10px 0px 0px; 
}
#content div.p {
  clear: right;
}

/* footer */
#footer {
  clear: both;
}
-->